<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>


<table border="1">
	<tr>
	<td>	
<header>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
</header>
<section>
	<table border="2">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package icludes a fully functional websote with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tfoot>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tfoot>
		</tbody>
	</table>
</section>

</td>
</tr>
</table>

<br>

<hr>
<section>
	<form action="#">
		<h3>Contact Form</h3>

		<label for="fname">First Name:</label>
		<br>
		<input type="text" id="fname" name="fisrtName" required autocomplete>
		<br>

		<label for="lname">Last Name:</label>
		<br>
		<input type="text" id="lname" name="lastName" required autocomplete>
		<br>

		<label for="email">Email:</label>
		<br>
		<input type="text" id="email" name="email" required autocomplete>
		<br>

		<label for="contactNumber">Contact Number:</label>
		<br>
		<input type="number" id="contactNumber" name="contactnumber" required autocomplete>
		<br>

		<label for="serviceType">Service Type:</label>
		<br>
		<select name="servicetype" id="serviceType">
			<option value="frontendwebdev">Front End Web Developer</option>
				
			<option value="backendwebdev">Back End Web Developer</option>

			<option value="fullstackwebdev">Fullstack Web Developer</option>
		</select>
		<br>

		<label for="contact">Preferred Contact:</label>
		<br>
		<input type="checkbox" name="contact" id="contact1"	value="developer">
		<label for="contact1">Email</label>
		<br>
		<input type="checkbox" name="contact" id="contact2"	value="student">
		<label for="contact2">Phone</label>
		<br>

		<label for="package">Package:</label>
		<br>
		<input type="radio" name="package" id="pack1" value="yes" required>
		<label for="pack1">Basic</label>
		<br>
		<input type="radio" name="package" id="pack2" value="no" required>
		<label for="pack2">Premium</label>
		<br>

		<label for="messageInput">Message:</label>
		<br>
		<textarea name="message" rows="5" id="messageInput">
					
		</textarea>
		<br>

		<button type="submit">Send Inquiry</button>

		<br>
		<button type="submit">Submit</button>

		<br>
		<button type="reset">Reset</button>



	</form>
</section>
</body>
</html>